/*
Theme Name:     FemmeFatale V2
Theme URI: 		https://about.gr
Description:    Child theme made by tagDiv and Modified by Dimitris Vayenas
Author:         tagDiv & Dimitris Vayenas
Author URI: 	https://about.gr
Template:       botiga
Text Domain:    oxford-metadata
Version:        11.4
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/*
  font-family: Play, Jura, Manrope, BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  
  */

  @font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-display: swap;
    src: url('assets/fonts/ManropeL.woff2') format('woff2');
  }
  
  @font-face {
    font-family: 'Jura';
    font-style: normal;
    font-display: swap;
    src: url('assets/fonts/JuraEL.woff2') format('woff2');
  }
  


  body {
    font-size: 14px;
    line-height: 21px;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'Jura', sans-serif;
    color: #111111;
    font-weight: 300;
    margin: 6px 0;
  }
  h1 > a,
  h2 > a,
  h3 > a,
  h4 > a,
  h5 > a,
  h6 > a {
    color: #111111;
  }
  div.td-block-title {
    font-family: 'Jura', sans-serif;
    color: #111111;
  }
  p.td-module-title {
    font-family: 'Jura', sans-serif;
    color: #111111;
  }
  


  /**** Light Mode Theme CSS *****************/
/* This styles the forms background.*/
.gform_wrapper {
    box-shadow: rgb(0 0 0 / 5%) 0px 0px 30px 0px !important;
    background: #fff !important;
    border-radius: 20px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 100rem;
    width: 95%;
    min-width: 57%;
}

.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
    background-color: #e91d88 !important;
    color: #fff;
}

/* This styles all field descriptions.*/
.gform_wrapper .gfield_label {
    position: relative !important;
    margin-top: 10px !important;
    background: lightgrey !important;
    padding: 5px !important;
    border-radius: 8px !important;
    background: #000 !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: bold;
    margin-bottom: 8px;
    display: inline-block;

}

/* This styles all wrappers/backgrounds for individual fields.*/
.gfield {
    box-shadow: rgb(0 0 0 / 5%) 0px 0px 30px 0px;
    background-color: #fff;
    padding-bottom: 16px;
    border-radius: 8px;
    padding-left: 10px;
    padding-right: 10px;
}

/* This styles all large-sized individual field input backgrounds. */
.gform_wrapper .gfield input.large,
.gform_wrapper .gfield select.large {
    border-radius: 7px !important;
    color: darkgray;

    line-height: 1.5;
    backdrop-filter: blur(10px);
    background-color: #fff0fc;
    border-color: #fff0fc;
    border-width: 1px;
    border-style: none;
}

/* This styles all medium-sized individual field input backgrounds. */
.gform_wrapper .gfield input.medium,
.gform_wrapper .gfield select.medium {
    border-radius: 7px !important;
    color: darkgray;
    line-height: 1.5;
    backdrop-filter: blur(10px);
    background-color: #fff0fc;
    border-color: #fff0fc;
    border-width: 1px;
    border-style: none;
}

/* This styles all small-sized individual field input backgrounds. */
.gform_wrapper .gfield input.small,
.gform_wrapper .gfield select.small {
    border-radius: 7px !important;
    color: darkgray;

    line-height: 1.5;
    backdrop-filter: blur(10px);
    background-color: #fff0fc;
    border-color: #fff0fc;
    border-width: 1px;
    border-style: none;
}

/* This styles all field instructions/descriptions appearing underneath field inputs. */
.gform_wrapper .description,
.gform_wrapper .gfield_description,
.gform_wrapper .gsection_description,
.gform_wrapper .instruction {
    color: darkgray;
    font-size: 13px;
}

/* This styles all links in form. */
.gform_wrapper a {
    color: #fff;
}

/* This styles the submit button. */
.gform_wrapper input[type=button],
.gform_wrapper input[type=submit] {
    width: 100%;
    background-color: rgba(227, 227, 227, 0.26);
    border-radius: 8px !important;
    color: #000;
    border-color: rgba(227, 227, 227, 0.26);
    font-size: 18px !important;
    line-height: 10px;
    height: 50px;
    margin-bottom: 20px !important;
    margin-top: 10px !important;
    margin-left: 0px;
}

/* This styles is for the submit button on hover. */
.gform_wrapper input[type=button],
.gform_wrapper input[type=submit]:hover {
    border-style: solid;
    border-width: 1px;
    color: black !important;
    border-color: #e3e3e3;
    background-color: #e3e3e3;
}

/* This styles is for the enhanced multi select choices after chosen. */
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice {
    position: relative;
    margin: 3px 5px 3px 0;
    max-width: 100%;
    border-radius: 3px;
    background-image: none !important;
    background-size: 100% 19px;
    background-repeat: repeat-x;
    background-clip: padding-box;
    line-height: 13px;
    cursor: default;
    background-color: rgba(0, 113, 227, 0.1) !important;
    color: #0071e3 !important;
    padding: 5px !important;
    box-shadow: none !important;
    border-width: 0px;
    border-color: #e3e3e3 !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
}

/* This styles is for the enhanced multi select choices field input background. */
.gform_wrapper .chosen-container-multi .chosen-choices {
    border-radius: 7px !important;
    background: #fff0fc;
    line-height: 1.5;
    backdrop-filter: blur(10px);
    background-color: #fff0fc;
    border: 1px solid #e3e3e3;
}

/* This styles is for the enhanced multi select drop down .*/
.gform_wrapper .chosen-container .chosen-drop {
    position: absolute;
    top: 100%;
    width: 100%;
    border-top: 0;
    background: #fff;
    box-shadow: 0 4px 5px rgb(0 0 0 / 15%);
    display: none;
    background-color: white;
    z-index: 9999999999;
    margin-bottom: 30px !important;
    padding-bottom: 19px;
    border-radius: 10px;
    border-width: 0px;
}

/* This styles is for the enhanced multi select drop down background. */
.gform_wrapper .chosen-container .chosen-results li.active-result {
    background: #fff;
}

/* This styles is for the enhanced multi select drop down individual items on hover. */
.gform_wrapper .chosen-container .chosen-results li.active-result:hover {
    background: #fff0fc !important;
    border-radius: 4px;
    cursor: pointer;
    color: darkgrey;
}

/* This styles is for the enhanced radio button background. */
.gform_wrapper fieldset {
    background-color: #121212 !important;
}

/* This styles is for the HTML background. */
body .gform_wrapper .gform_body .gform_fields .gfield_html {
    background-color: transparent !important;
    box-shadow: none;
    color: darkgray;
    font-size: 16px;
}

/* This styles is all links in the form. */

/* This styles the heading section of the form. */
.gform_heading {
    background: white !important;
    border-radius: 15px;
    color: darkgray !important;
    margin-bottom: 12px;
}

/* This styles the date pickers background. */
.gform-theme-datepicker:not(.gform-legacy-datepicker) {
    background: white;
    border: 1px solid lightgray;
}

/* This fixes the date pickers Z Index. */
.ui-datepicker:not(.gform-legacy-datepicker)[style] {
    z-index: 9999999 !important;
}


/* This styles the text area. */
.gform_wrapper .gfield textarea.large {
    background-color: white;
    border-color: #e3e3e3;
    border-radius: 8px !important;
}

/* This styles the first name field. */
body .gform_wrapper .gform_body .gform_fields .gfield .name_first input {
    background-color: #fff0fc;
    color: black;
    border-color: #fff0fc;
    border-width: 1px;
    border-style: none;
    border-radius: 7px !important;
}

/* This styles the last name field. */
body .gform_wrapper .gform_body .gform_fields .gfield .name_last input {
    background-color: #fff0fc;
    color: black;
    border-color: #fff0fc;
    border-width: 1px;
    border-style: none;
    border-radius: 7px !important;
}

/* This styles the section field. */
.gform_wrapper .gsection {
    border-bottom: 1px solid #e3e3e3 !important;
    padding: 1.25rem 0 .5rem !important;
    background-color: transparent !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}

body .gform_wrapper .gform_body .gform_fields .gsection .gsection_title {
    position: relative !important;
    margin-top: 10px !important;
    background: lightgrey !important;
    padding: 5px !important;
    border-radius: 6px !important;
    color: #000 !important;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 8px;
    display: inline-block;
}

body .gform_wrapper .gform_body .gform_fields .gsection .gsection_description {
    color: darkgray;
    font-size: 13px;
}

/* This styles the address field. */
.gform_wrapper .ginput_complex label,
.gform_wrapper .ginput_complex legend {
    color: darkgray !important;
    font-size: 13px !important;
}

.gform_wrapper .ginput_complex input,
.gform_wrapper .ginput_complex select {
    width: 100%;
    border-radius: 7px !important;
    color: darkgray;
    line-height: 1.5;
    backdrop-filter: blur(10px);
    background-color: #fff0fc;
    border-color: #fff0fc;
    border-width: 1px;
    border-style: none;
    box-shadow: none !important;
}

.gform_wrapper .ginput_complex input,
.gform_wrapper .ginput_complex select:focus {
    box-shadow: none;
    border-color: #e3e3e3;
    border-style: solid;
    border-width: 1px;
}

.gform_wrapper input[type=email]:focus,
.gform_wrapper input[type=number]:focus,
.gform_wrapper input[type=password]:focus,
.gform_wrapper input[type=tel]:focus,
.gform_wrapper input[type=text]:focus,
.gform_wrapper input[type=url]:focus,
.gform_wrapper textarea:focus {
    border: 1px solid #e3e3e3 !important;
}

.gform_wrapper fieldset {
    background-color: white !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 20px !important;
    padding-top: 25px !important;
    box-shadow: rgb(0 0 0 / 5%) 0px 0px 30px 0px;
}

.gform_wrapper fieldset,
.gform_wrapper legend {
    top: 25px;
}

/* This styles the list field input background. */
.gform_wrapper input[type=email],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=text],
.gform_wrapper input[type=url] {
    background-color: #fff0fc;
    border-color: #fff0fc;
    border-radius: 7px !important;
}

/* This styles the AM/PM background. */
.gform_wrapper .ginput_container_time {
    min-width: 86px;
}

/* This styles the select field input background. */
.gform_wrapper .gfield_chainedselect.horizontal select {
    background-color: #fff0fc;
    border-width: 0px !important;
    border-radius: 8px !important;
    min-width: 120px;
}

/* This styles the consent field. */
.gfield_consent_label {

    box-shadow: none;
}

.gform_wrapper .field_description_below .gfield_consent_description,
.gform_wrapper .gfield_consent_description {
    border: transparent;
}

/* This styles the next button. */
.gform_wrapper .gform_next_button.button,
.gform_wrapper .gform_save_link.button {
    background-color: #fff0fc !important;
    border-radius: 8px !important;
    color: black;
    border-color: #fff0fc;
    font-size: 18px !important;
    font-family: system-ui, sans-serif;
    line-height: 10px;
    height: 50px;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}

.gform_wrapper .gform_next_button.button,
.gform_wrapper .gform_save_link.button:hover {
    background: #fff0fc !important;
    border-radius: 8px !important;
    color: black !important;
    border-color: #fff0fc;
    font-size: 18px !important;
    height: 50px;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}

/* This styles the previous button. */
.gform_wrapper .gform_previous_button.button,
.gform_wrapper .gform_save_link.button {
    background-color: #e3e3e3;
    border-radius: 8px !important;
    color: black !important;
    border-color: #e3e3e3;
    font-size: 18px !important;
    line-height: 10px;
    height: 50px;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}

.gform_wrapper .gform_previous_button.button,
.gform_wrapper .gform_save_link.button:hover {
    background-color: #e3e3e3 !important;
    border-radius: 8px !important;
    color: black !important;
    border-color: #e3e3e3;
    font-size: 18px !important;
    height: 50px;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}

/* This styles all drop downs. */
body .gform_wrapper .gform_body .gform_fields .gfield select {
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #e3e3e3 !important;
    min-width: 100px;
}

/* This styles horizontal selects. */
.gform_wrapper .gfield_chainedselect.horizontal select {
    min-width: 150px !important;
    background-color: #fff0fc;
}

/* This styles the survey field. */
table.gsurvey-likert th.gsurvey-likert-choice-label {
    background-color: transparent;
    text-align: center;
    vertical-align: middle;
    line-height: 1.2;
    border-top: 1px solid transparent;
    border-right: 1px solid #ccc;
    color: #0071e3;
    font-weight: normal;
}

table.gsurvey-likert td.gsurvey-likert-choice.gsurvey-likert-selected {
    background-image: url(../images/active1.svg);
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff0fc;
}

table.gsurvey-likert tr:nth-child(odd) .gsurvey-likert-row-label {
    background-color: transparent !important;
    color: black !important;
    border-color: transparent !important;
}

table.gsurvey-likert .gsurvey-likert-row-label {
    font-weight: 700;
    background-color: #fff0fc !important;
    padding-left: 0;
}

table.gsurvey-likert .gsurvey-likert-choice,
table.gsurvey-likert .gsurvey-likert-row-label {
    border-top: 1px solid #fff0fc !important;
}

table.gsurvey-likert * {
    border-left: #fff0fc !important;
    border-right: #fff0fc !important;
}

table.gsurvey-likert {
    border-left: 1px solid #fff0fc !important;
    border-bottom: 1px solid #fff0fc !important;
}

/* This styles the input fields focus border */
.gform_wrapper .gfield input.large:focus {
    box-shadow: none;
    border-color: #e3e3e3;
    border-style: solid;
    border-width: 1px;
}

.gform_wrapper .gfield input.medium:focus {
    box-shadow: none;
    border-color: #e3e3e3;
    border-style: solid;
    border-width: 1px;
}

.gform_wrapper .gfield input.small:focus {
    box-shadow: none;
    border-color: #e3e3e3;
    border-style: solid;
    border-width: 1px;
}

/* This styles the required asterisk */
.gform_wrapper .gfield_required {
    color: white;
}

/* This is for the uplaod field non multi. */
::-webkit-file-upload-button {
    background: #fff0fc;
    color: #0071e3;
    border-radius: 8px;
    border-style: solid;
    border-color: #e3e3e3;
    border-width: 1px;
    padding: 4px;
    position: relative;
    cursor: pointer;
}

/* This positions the submit button when next and previous buttons are loaded */
.gform_wrapper.gravity-theme .gform_footer button+input,
.gform_wrapper.gravity-theme .gform_footer input+button,
.gform_wrapper.gravity-theme .gform_footer input+input,
.gform_wrapper.gravity-theme .gform_page_footer button+input,
.gform_wrapper.gravity-theme .gform_page_footer input+button,
.gform_wrapper.gravity-theme .gform_page_footer input+input {
    margin-left: 0px;
}

/* This styles the form description */
.gform_description {
    color: darkgrey;
    font-size: 15px;
}

/* This styles the drop down field on Safari */
Select {
    -webkit-appearance: none;
    min-height: 32px;
}

/*****************************************************/
/*****************************************************/
/******************* Mobile CSS **********************/
/*****************************************************/
/*****************************************************/

/* This styles the submit, next, and previous button */
@media only screen and (max-width: 675px) {

    .gform_wrapper.gravity-theme .gform_footer button,
    .gform_wrapper.gravity-theme .gform_footer input,
    .gform_wrapper.gravity-theme .gform_page_footer button,
    .gform_wrapper.gravity-theme .gform_page_footer input {
        margin-bottom: 8px;
        line-height: 0px !important;
    }
}

/* This removes the margin on the top of the form title and description */
@media (min-width: 700px) {

    .entry-content h1,
    .entry-content h2,
    .entry-content h3 {
        margin: 0rem;
        margin-top: 0px;
    }
}

/* This styles the drop down field on Safari */
@media only screen and (max-width: 675px) {
    Select {
        -webkit-appearance: none;
        min-height: 50px !important;
    }
}

/* This styles the form wrapper */
@media only screen and (max-width: 675px) {
    .gform_wrapper {
        width: calc(100% - 1rem) !important;
    }
}



body #gform_wrapper_2 {
    background: #e91d88 !important;
    box-shadow: rgb(0 0 0 / 0%) 0px 0px 0px 0px !important;
}


/* Μόνο για την φόρμα του newsletter */
@media only screen and (min-width: 641px) {

    body #gform_wrapper_2 {
        box-shadow: rgb(0 0 0 / 0%) 0px 0px 0px 0px !important;
        background: #e91d88 !important;
        max-width: 70%;
        margin: 0 auto;
        vertical-align: middle !important;
        border-radius: 20px;
        padding-top: 20px;
        max-width: 100rem;
        width: 85%;
        min-width: 57%;
    }

    body #gform_wrapper_2 .gfield .ginput_container,
    body #gform_wrapper_2 .gfield .gfield_description,
    body #gform_wrapper_2 div.ginput_complex label,
    body #gform_wrapper_2 input:not([type='radio']):not([type='checkbox']):not([type='submit']),
    body #gform_wrapper_2 select,
    body #gform_wrapper_2 textarea {
        text-align: center;
        vertical-align: middle !important;
        border-radius: 20px;
        width: 400px !important;


    }

    body #gform_wrapper_2 .top_label .gfield .gfield_label {
        text-align: center;
        display: block;
        vertical-align: middle !important;
        display: flex;
        align-items: center;
        justify-content: center;

    }

    body #gform_wrapper_2 .gform_footer,
    body #gform_wrapper_2 .gform_page_footer {
        flex-wrap: wrap;
        align-items: center;
        align-items: center;
        justify-content: center;


    }

}

#gform_wrapper_2 .gfield {
    padding-bottom: 16px;
    border-radius: 20px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-items: center;
    justify-content: center;
}


#gform_wrapper_2 #field_2_1 {
    background: #e91d88 !important;
    box-shadow: rgb(0 0 0 / 0%) 0px 0px 0px 0px !important;
    border-radius: 20px;
     !important;
}

#field_2_3 {
    text-align: center;
    color: #fff;
    font-size: 30px !important;
}

#field_2_5,
#field_2_5 .gform_fields.a {
    background: #e91d88 !important;
    color: #fff;
    padding: 0 0 0 0 !important;
    text-align: center;
    box-shadow: rgb(0 0 0 / 0%) 0px 0px 0px 0px !important;
}

#field_2_6 {
    margin-top: 25px !important;
    height: 42px !important;
     !important;
    border: 1px solid white !important;
    background: #e91d88 !important;

}

.input[type=radio] {
    margin-top: 0px !important;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}


.gform_legacy_markup_wrapper.input[type=radio]:after {
    margin-top: 0px !important;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='radio']:checked:after {
    margin-top: 0px !important;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #e91d88;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='checkbox']:checked {
    accent-color: #e91d88 !important;
}

input[type='checkbox']:checked:after {
    accent-color: #e91d88 !important;
}

.gform_wrapper .gform_next_button.button {
    background: #e91d88 !important;
    color: white !important;
}

// end of Gravity Forms Styles
 

 /* Μόνο για την φόρμα του newsletter */
@media only screen and (min-width: 641px) {

    body #gform_wrapper_2 {
        box-shadow: rgb(0 0 0 / 0%) 0px 0px 0px 0px !important;
        background: #e91d88 !important;
        max-width: 70%;
        margin: 0 auto;
        vertical-align: middle !important;
        border-radius: 20px;
        padding-top: 20px;
        max-width: 100rem;
        width: 85%;
        min-width: 57%;
    }

    body #gform_wrapper_2 .gfield .ginput_container,
    body #gform_wrapper_2 .gfield .gfield_description,
    body #gform_wrapper_2 div.ginput_complex label,
    body #gform_wrapper_2 input:not([type='radio']):not([type='checkbox']):not([type='submit']),
    body #gform_wrapper_2 select,
    body #gform_wrapper_2 textarea {
        text-align: center;
        vertical-align: middle !important;
        border-radius: 20px;
        width: 400px !important;


    }

    body #gform_wrapper_2 .top_label .gfield .gfield_label {
        text-align: center;
        display: block;
        vertical-align: middle !important;
        display: flex;
        align-items: center;
        justify-content: center;

    }

    body #gform_wrapper_2 .gform_footer,
    body #gform_wrapper_2 .gform_page_footer {
        flex-wrap: wrap;
        align-items: center;
        align-items: center;
        justify-content: center;


    }

}

#gform_wrapper_2 .gfield {
    padding-bottom: 16px;
    border-radius: 20px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-items: center;
    justify-content: center;
}


#gform_wrapper_2 #field_2_1 {
    background: #e91d88 !important;
    box-shadow: rgb(0 0 0 / 0%) 0px 0px 0px 0px !important;
    border-radius: 20px;
     !important;
}

#field_2_3 {
    text-align: center;
    color: #fff;
    font-size: 30px !important;
}

#field_2_5,
#field_2_5 .gform_fields.a {
    background: #e91d88 !important;
    color: #fff;
    padding: 0 0 0 0 !important;
    text-align: center;
    box-shadow: rgb(0 0 0 / 0%) 0px 0px 0px 0px !important;
}

#field_2_6 {
	  margin-top: 25px !important;
    height: 42px !important;
     !important;
    border: 1px solid white !important;
    background: #e91d88 !important;

}

.input[type=radio] {
	margin-top:0px !important;
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        position: relative;
        background-color: #d1d3d1;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }


.gform_legacy_markup_wrapper.input[type=radio]:after {
	margin-top:0px !important;
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        position: relative;
        background-color: #d1d3d1;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }

    input[type='radio']:checked:after {
			margin-top:0px !important;
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        position: relative;
			  background-color: #e91d88;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }

input[type='checkbox']:checked {
accent-color:#e91d88 !important;
          }

input[type='checkbox']:checked:after {
accent-color:#e91d88 !important;
          }

.gform_wrapper .gform_next_button.button{
background:#e91d88 !important;
color:white !important;	
}
